Post by hooolala » Fri Apr 29, 2022 8:47 pm

well, google no longer support "less secure apps" function starting May 30, 2022. I know opencart's email won't work through gmail without turn on "less secure apps" function in google. so pretty sure everyone who use Gmail will be effected

so i want to know if there any opencart modules that can solve this problem? also, what other email service do you guys recommend other than using gmail that will work with opencart?

please let me know. thanks
Last edited by hooolala on Wed May 04, 2022 8:16 am, edited 2 times in total.

Newbie

Posts

Joined
Tue Jul 31, 2012 2:12 am

Post by straightlight » Fri Apr 29, 2022 9:03 pm

OC version. Looking for an extension.

Dedication and passion goes to those who are able to push and merge a project.

Regards,
Straightlight
Programmer / Opencart Tester


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by hooolala » Fri Apr 29, 2022 10:18 pm

i have 1.5.6 version. is there any extension for it?

Newbie

Posts

Joined
Tue Jul 31, 2012 2:12 am

Post by straightlight » Fri Apr 29, 2022 10:29 pm

May need to be converted for backward compatibility: https://www.opencart.com/index.php?rout ... n_id=35913 .

Dedication and passion goes to those who are able to push and merge a project.

Regards,
Straightlight
Programmer / Opencart Tester


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by hooolala » Wed May 04, 2022 6:35 am

well, I found the solution.

the extension below works with Gmail two step verification and "less secure app" turn off. Problem solved

https://www.opencart.com/index.php?rout ... load_id=36

deadline for Google turning off "less secure apps" is coming soon (May 30th 2022) , can't believe not many people having this problem.

Newbie

Posts

Joined
Tue Jul 31, 2012 2:12 am

Post by straightlight » Wed May 04, 2022 6:39 am

hooolala wrote:
Wed May 04, 2022 6:35 am
well, I found the solution.

the extension below works with Gmail two step verification and "less secure app" turn off. Problem solved

https://www.opencart.com/index.php?rout ... load_id=36

deadline for Google turning off "less secure apps" is coming soon (May 30th 2022) , can't believe not many people having this problem.
Now that the issue has been solved, please add: [SOLVED] at the beginning of the subject line on your first post.

Dedication and passion goes to those who are able to push and merge a project.

Regards,
Straightlight
Programmer / Opencart Tester


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: No registered users and 53 guests